/** Shopify CDN: Minification failed

Line 530:0 Unexpected "}"

**/
.product__policies,
.product-block.product-block--header:empty,
.grid-product__price--savings{
    display: none!important;
}

.grid-product__tag.grid-product__tag--sale {
    position: absolute;
    top: 8px;
    right: unset;
    left: 8px;
    font-size: 13px;
    font-weight: 700;
    padding: 2px 6px;
    border-radius: 2px;
}

.product-block.product-block--price {
    display: flex;
    align-items: center;
}

.grid-product__price{
    font-weight: bold;
}

.grid-product__price--original {
    color: var(--colorTextSavings);
    font-weight: normal;
}

span.product__price-savings {
    padding: 4px;
    border-radius: 6px;
    font-size: .7rem;
    text-transform: uppercase;
}

h1.h2.product-single__title,
.txt__clm__cstm h3,
.product-block--price{
    font-weight: bold;
}

.icon--inventory:after, .icon--inventory:before {
    background: #f4af29;
}

.grid-product__meta .grid-product__price:not(:has(*)) {
  color: var(--colorTextSavings);
  font-weight: normal;
}

.product__price--compare,
.product__price:not(.on-sale) {
    color: var(--colorTextSavings);
}

.product-single__meta {
    text-align: left !important;
}
.sales-point .icon-and-text {
    justify-content: left !important;
}


.variant__label {
  text-transform: capitalize !important;
  font-size: 14px !important;
}

.variant-input-wrap label {
  box-shadow: unset !important;
  border: 1px solid #ddd;
  margin: 0 8px 0.5rem 0 !important;
  transition: 0.3s all ease-in-out !important;
}
.variant__label-info {
  font-weight: bold;
  letter-spacing: 0.3em;
}
.variant__button-label:not(.color-swatch) {
  color: #6a6a6a;
  font-size: 13px;
  padding: 9px 10px;
  min-width: 50px;
  line-height: 15.6px;
  text-align: center;
}

.variant-input-wrap input[type="radio"]:checked + label:not(.color-swatch) {
  color: #fff;
  background-color: #8b6f47;
  text-decoration-color: #fff;
}

.color-swatch:before {
  content: unset !important;
  border-radius: unset !important;
  border-width: 3px !important;
}

.variant__button-label.color-swatch {
  padding: 0px;
  transition: 0.3s all ease-in-out;
  width: 90px;
  height: auto;
  border-radius: unset;
  background-size: 100%;
  text-indent: unset;
  overflow: unset !important;
  margin: 0 4px 0.5rem 0 !important;
}

.variant-input-wrap input[type="radio"]:checked + label,
.variant__button-label:hover {
  border: 1px solid #8b6f47;
  border-radius: 1px;
}
.color-preview {
  overflow: hidden;
}

.variant__button-label.color-swatch:hover {
  /* box-shadow: 0 10px 10px -10px #000 !important; */
  /* background-size: 120%; */
}

.swatch_var_name{
    position: relative;
    display: flex;
    justify-content: left;
    width: 100%;
    color: #6A6A6A;
    padding: 7px 0px 0px 4px;
    font-size: 12px;
    text-transform: none;
}

.swatch_var_name span{
    white-space: pre;
    text-overflow: ellipsis;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden;
    font-weight: 600;
    max-width: 83px;
    line-height: 120% !important;
}

/* drawer */
.drawer__fixed-header, .drawer__header {
    height: auto;
}

span.cart__price.cart__discount {
    color: var(--colorPrice);
    font-weight: bold;
}

.drawer .cart__image {
  flex: unset !important;
  width: 88px;
  min-width: 88px;
}
.drawer.is-empty .timer-content__drawer {
  display: none;
}

.drawer__cart-empty.appear-animation.appear-delay-2 {
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  margin: auto;
  text-align: center;
  font-family: var(--typeHeaderPrimary);
  text-transform: uppercase;
}

.inner__all_discount_snpt_target {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
#CartDrawer .drawer__fixed-header {
  min-height: auto;
}
.cart__discount__inner {
  display: flex;
  flex-direction: row;
  max-width: 80%;
}
.drawer__footer .cart__discounts.cart__item-sub.cart__item-row {
  flex-wrap: nowrap;
  & > div {
    margin-right: 0px;
  }
}


.cart__image a {
  height: 100%;
}
.cart__item-sub {
  align-items: center;
  flex-wrap: wrap;
  & .cart__item-price-col {
    margin-left: auto;
  }
}
.price_cart_item_pricing {
  display: flex;
  gap: 10px;
  justify-content: flex-end;
}

.cart__discount.item_dscnt {
  text-transform: uppercase;
  font-size: 13px;
  display: inline-flex;
  padding: 2px 3px 2px 5px;
  vertical-align: middle;
  align-items: center;
  background: #0000000d;
  border-radius: 3px;
  font-weight: 600;
  color: #585858;
}

.cart__item--variants{
  margin-bottom: 0px;
}

.ajaxcart__subtotal,
[data-subtotal] {
    font-weight: 600;
    font-size: 18px;
    text-transform: none;
    letter-spacing: normal;
}

button.btn.cart__checkout {
    font-weight: 600;
    padding: 14px !important;
    font-size: 15px !important;
    line-height: 1.5;
    max-width: 100%;
    text-transform: uppercase;
}

.cart__item-price-col {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  gap: 2px;
  line-height: 1.2;
  text-align: right;
}
.cart__item-price-col > div {
  display: flex;
  flex-direction: column;
  & * {
    font-size: calc(var(--typeBaseSize));
  }
  & > div * {
    font-size: calc(var(--typeBaseSize));
    font-weight: 400;
    margin-left: 0;
  }
}

.cart__checkout-wrapper button {
  padding: 14px;
  font-size: 15px;
  line-height: 1.5;
  text-transform: unset;
  letter-spacing: var(--typeBaseSpacing);
  font-size: 14px;
}
.js-qty__adjust .icon {
  width: 12px;
  height: 12px;
}
.js-qty__wrapper {
  max-width: unset;
  display: flex;
  align-items: center;
  & input {
    width: 45px;
    height: 30px;
    min-height: 30px;
    max-height: 30px;
    padding: 0 !important;
    margin: 0 !important;
    -webkit-text-fill-color: #000;
    width: 45px;
    height: 30px;
    border-radius: 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: none;
    border-right: none;

    text-align: center;
    background: #fff;
    color: #000;
    font-size: 14px;
    opacity: 1;
  }
}
button.js-qty__adjust {
  position: unset;
  width: 30px;
  height: 30px;
  min-height: 30px;
  max-height: 30px;
  padding: 0 !important;
  background: #fff;
  border: 1px solid #ddd;
  text-align: center;
  padding: 0 !important;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.2s background-color;
  /* border-radius: 2px 0 0 2px; */
  &:hover {
    background: #0000000d !important;
    color: black !important;
    fill: black !important;
  }
}

.drawer .cart__image {
  flex: 0 0 88px;
}
.cart__item--variants {
  font-weight: normal;
  color: #000000;
  opacity: 0.4;
  line-height: normal;
  & span {
    font-weight: normal;
  }
  & > div {
    margin-top: 2px;
  }
}
.cart__item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 20px 30px !important;
  margin: 0;
}

small.cart__discount {
    display: inline-flex;
    padding: 2px 3px 2px 5px;
    vertical-align: middle;
    align-items: center;
    background: #0000000d;
    border-radius: 3px;
    font-weight: 600;
    color: #585858;
    text-transform: uppercase;
    font-size: 13px;
}

small.cart__discount svg{
    margin: 0 5px;
}

#CartDrawer:not(.is-empty) .drawer__scrollable {
  padding: 0px;
}

.h2.drawer__title{
  font-weight: bold;
  font-size: 26px;
}

a.cart__item-name {
  font-weight: bold;
  font-size: 15px;
}

#CartDrawer .drawer__footer {
  background: #f6f6f7;
  padding: 23px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
#CartDrawer.drawer--right {
  max-width: 500px;
  width: 100%;
}
#CartDrawer .drawer__header {
  padding: var(--drawer-gutter);
}
#CartDrawer .drawer__fixed-header {
  padding: 0;
}
#CartDrawer .drawer__close-button .icon {
  overflow: hidden;
  fill: rgb(99 115 129);
  height: 19px;
  width: 19px;
  & path {
    stroke-width: 1px;
    stroke: currentColor;
    fill: inherit;
  }
}
.drawer_header_image {
  object-fit: contain;
  max-height: 48px;
  max-width: 50%;
  margin: 0 auto;
  transform: translate(15px);
  display: block;
}
#CartDrawer .drawer__close-button {
  align-items: center;
  background-color: rgb(0 0 0 / 5%);
  border-color: #000000;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  display: flex;
  height: 30px;
  justify-content: center;
  transition: background-color 0.2s;
  width: 30px;
  padding: 0;
  right: 0;
}
@media (max-width: 600px) {
  .cart__item {
    padding: 15px 20px !important;
  }
}

/* drawer */


/* impulse product thumbnails*/
.product__main-photos .flickity-page-dots {
    display: none!important
}



.product__thumbs--below .product__thumb-item {
    margin-right: 3px!important;
    max-width: 80px !important;
    min-width: 80px !important;
    width: 80px !important;
}

.product__main-photos {
    margin-bottom: 0!important
}


.product__thumb-item a.is-active:before, .product__thumb-item a:focus:before {
    box-shadow: inset 0 0 0 2px #8b6f47;
    border-radius: 4px;
}

.image-wrap.image-wrap__thumbnail {
    border-radius: 4px;
}

  .product__thumb-item a.is-active{
    &:after {
        opacity: 1;
    }
  }



h1.h2.product-single__title {
    font-size: 36px;
    font-weight: 400;
    letter-spacing: 0.5px;
    color: #2a2420;
    margin: 0;
    line-height: 1.2;
}

.page-content.page-content--product {
    background-color: #faf8f5;
}

@media screen and (max-width: 480px) {
    h1.h2.product-single__title {
        font-size: 24px;
        line-height: 1.25;
        overflow-wrap: break-word;
        word-break: break-word;
    }
}
.product-form__submit,
.btn--add-to-cart,
button[name="add"] {
  background-color: #000000 !important;
  border-color: #000000 !important;
}/* Olive Dublin - Product Add to Cart */
.product__submit__add,
button.product__submit__add,
.product-form button[type="submit"],
form[action*="/cart/add"] button[type="submit"] {
  background-color: #000000 !important;
  background: #000000 !important;
  color: #ffffff !important;
  border-color: #000000 !important;
}

.product__submit__add *,
.product-form button[type="submit"] *,
form[action*="/cart/add"] button[type="submit"] * {
  color: #ffffff !important;
}
}